Page MenuHomePhabricator

Review warning fixes that changed runtime behaviour
Closed, WontfixPublic

Description

See {D63} for examples, suspicious locations should be marked with TODO

Event Timeline

nolden created this task.Aug 28 2017, 1:03 PM
goch triaged this task as High priority.Sep 19 2017, 12:40 PM
steint added a subscriber: steint.May 8 2018, 10:35 AM

I was checking open tasks with high priority. Is there anything to do or can we close this?

kislinsk closed this task as Wontfix.Tue, May 26, 11:16 AM
kislinsk claimed this task.
kislinsk added a project: Auto-closed.
kislinsk added a subscriber: kislinsk.

Hi there! 🙂

This task was auto-closed according to our Task Lifecycle Management.
Please follow this link for more information and don't forget that you are encouraged to reasonable re-open tasks to revive them. 🚑

Best wishes,
The MITK devs

kislinsk removed kislinsk as the assignee of this task.Tue, May 26, 12:05 PM
kislinsk removed a subscriber: kislinsk.